Fri, 02 Dec 2022 17:02:53 UTC

Information for RPM perl-Test-Needs-0.002006-3.el8.src.rpm

ID18998225
Nameperl-Test-Needs
Version0.002006
Release3.el8
Epoch
Archsrc
SummarySkip tests when modules not available
DescriptionSkip test scripts if modules are not available. The requested modules will be loaded, and optionally have their versions checked. If the module is missing, the test script will be skipped. Modules that are found but fail to compile will exit with an error rather than skip.
Build Time2019-09-10 21:07:34 GMT
Size24.45 KB
e3361ece836613eb2d4eb2aaa0da56c9
LicenseGPL+ or Artistic
Buildrootepel8-build-17483037-1260766
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
make
perl(ExtUtils::MakeMaker) >= 6.76
perl(IPC::Open3)
perl(Test2::API)
perl(Test2::Event)
perl(Test::Builder)
perl(Test::More) >= 0.45
perl(lib)
perl(strict)
perl(version)
perl(warnings)
perl-generators
perl-interpreter
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
Test-Needs-0.002006.tar.gz14.98 KB
perl-Test-Needs.spec2.99 KB
Component of No Buildroots